## autoconf-archive 20110717

=== debian/changelog ===
autoconf-archive (20110717-1) unstable; urgency=low

  * New upstream version

 -- Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>  Fri, 22 Jul 2011 13:41:09 +0200

autoconf-archive (20110412-1) unstable; urgency=low

  * New upstream version (Closes: 568413):
    - Bug fix: "AX_BOOST macros contain bashisms", thanks to Olaf Meeuwissen
      (Closes: #584180).
    - Bug fix: "AX_CFLAGS_GCC_OPTION misuses AS_VAR_PUSHDEF variable",
      thanks to jgmb65@rezozer.net; (Closes: #593838).
    - switch upstream web site (Closes: 214089)
    - Bug fix: "with dash as shell, ax_prefix_config_h has a wrong
      behavior", thanks to Jean-Pierre Flori (Closes: #622369).
    - Fix problem with ax_boost_unit_test_framework (LP: #391092)
  * Qingning Huo <qhuo@mayhq.co.uk> has retired 
    (Closes: #572669).
  * Add myself as maintainer with permission of Deng Xiyue
  * Use DEP5 copyright file
  * Use cdbs
  * Bump standard-version

 -- Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>  Sun, 26 Jun 2011 21:37:32 +0200

autoconf-archive (20090426-1) unstable; urgency=low

  * New upstream release.
  * Update Standard-Version to 3.8.1:
    + List original Debianizer.
    + Point to versioned license file.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 12 May 2009 17:30:18 +0800

autoconf-archive (20081107-1) unstable; urgency=low

  * New upstream release.  (Closes: #507556)
    + Updated ax_boost_python and ax_python.  (Closes: #435152)
    + Correct -L in PYTHON_LDFLAGS in ac_python_devel.m4.  (Closes: #414556)
  * Update build infrastructure:  
    + Use debhelper 7 features, build-depends on debhelper >= 7 and set
      compat to 7.
    + Use standard make rules to install macros into /usr/share/aclocal.
      (Closes: #485905)
    + Provide doc-base registration.  (Closes: #451640)
  * Add Homepage: field.
  * Update Standard-Version to 3.8.0.
  * Add myself as uploader, with permission from current maintainer
    Qingning Huo.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Fri, 05 Dec 2008 14:08:07 +0800

autoconf-archive (20070512-1) unstable; urgency=low

  * New upstream release. 

 -- Qingning Huo <qhuo@mayhq.co.uk>  Mon, 14 May 2007 22:23:35 +0100

autoconf-archive (20070509-1) unstable; urgency=low

  * New upstream release (closes: #402182).

 -- Qingning Huo <qhuo@mayhq.co.uk>  Wed, 09 May 2007 22:32:25 +0100

autoconf-archive (20060312-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Mon,  3 Apr 2006 20:41:05 +0100

autoconf-archive (20051230-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Sun,  8 Jan 2006 08:35:26 +0000

autoconf-archive (20051220-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Wed, 28 Dec 2005 12:05:09 +0000

autoconf-archive (20051014-1) unstable; urgency=low

  * New upstream release.
  * ax_boost_filesystem.m4: fix typo $ac_cv_boost_filesystem, should be
    $ax_cv_boost_filesystem (closes: #319376).

 -- Qingning Huo <qhuo@mayhq.co.uk>  Mon, 21 Nov 2005 21:13:25 +0000

autoconf-archive (20050927-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Sat,  1 Oct 2005 22:04:21 +0100

autoconf-archive (20050920-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Wed, 21 Sep 2005 21:47:01 +0100

autoconf-archive (20050906-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Tue,  6 Sep 2005 21:37:39 +0100

autoconf-archive (20050902-1) unstable; urgency=low

  * New upstream release.
  * Fix FSF address in debian/copyright. 

 -- Qingning Huo <qhuo@mayhq.co.uk>  Sun,  4 Sep 2005 14:58:50 +0100

autoconf-archive (20050812-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Mon, 15 Aug 2005 20:23:37 +0100

autoconf-archive (20050801-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Sun,  7 Aug 2005 22:30:35 +0100

autoconf-archive (20050617-2) unstable; urgency=low

  * Add a lintian override file (description-synopsis-is-duplicated)
  * Add a linda override file (ex-desc-contains-desc)

 -- Qingning Huo <qhuo@mayhq.co.uk>  Mon, 11 Jul 2005 22:24:55 +0100

autoconf-archive (20050617-1) unstable; urgency=low

  * New upstram release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Tue, 21 Jun 2005 22:33:18 +0100

autoconf-archive (20050520-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Tue, 24 May 2005 21:46:28 +0100

autoconf-archive (20050502-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Tue,  3 May 2005 22:15:55 +0100

autoconf-archive (20050418-1) unstable; urgency=low

  * New maintainer, closes: #279554.
  * New upstream release.
  - README: Changed pacakge name and Homepage.
  - bnv_have_qt.m4: add "-DQT_THREAD_SUPPORT" when LIB is "qt-mt",
    closes: #279584.
  - new m4 macros added, from 217 to 345.
  * Added debian/watch.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Wed, 27 Apr 2005 22:44:22 +0100

autoconf-archive (20041123-1) unstable; urgency=low

  * New upstream release.
  * Orphaned this package, setting maintainer to QA Group.
    Not renaming ITA #279554.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 01 Jan 2005 22:15:56 +0100

autoconf-archive (20040616-1) unstable; urgency=low

  * New upstream release.
  * Fixed POSIX compliance of debian/rules, closes: #256088.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 26 Jun 2004 09:43:57 +0200

autoconf-archive (20040221-1) unstable; urgency=low

  * New upstream release.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 22 Feb 2004 20:42:57 +0100

autoconf-archive (20040218-1) unstable; urgency=low

  * New upstream release.

 -- Martin A. Godisch <godisch@debian.org>  Thu, 19 Feb 2004 07:50:58 +0100

autoconf-archive (20031117-1) unstable; urgency=low

  * New upstream release.


