=== debian/control ===
Source: autoconf-archive
Section: devel
Priority: optional
Maintainer: Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>
Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
Build-Depends: debhelper (>= 8), quilt, cdbs, texinfo
Homepage: http://www.gnu.org/software/autoconf-archive/
Vcs-Browser: http://git.debian.org/?p=collab-maint/autoconf-archive.git
Vcs-Git: git://git.debian.org/collab-maint/autoconf-archive.git
Standards-Version: 3.9.2.0

Package: autoconf-archive
Architecture: all
Depends: ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Recommends: autoconf
Description: Autoconf Macro Archive
 Autoconf Macro Archive aims to provide a central repository of
 useful and tested Autoconf macros for software developers around the
 world. This package contains the complete content of the Autoconf
 Macro Archive as found at http://www.gnu.org/software/autoconf-archive/.
