=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_MAKE_BUILD_TARGET += html
DEB_MAKE_INSTALL_TARGET := install install-html DESTDIR=$(DEB_DESTDIR)

install/autoconf-archive::
	# they are in doc
	rm -f $(DEB_DESTDIR)/usr/share/autoconf-archive/README
	rm -f $(DEB_DESTDIR)/usr/share/autoconf-archive/COPYING*
	rm -f $(DEB_DESTDIR)/usr/share/autoconf-archive/AUTHORS
	rmdir $(DEB_DESTDIR)/usr/share/autoconf-archive/
	# generated automatically
	rm -f $(DEB_DESTDIR)/usr/share/info/dir
