## autoconf-archive 20110917

=== debian/changelog ===
autoconf-archive (20110917-1) unstable; urgency=low
  
  * Bug fix: "bad html -> autoconf-archive.html move", thanks to Adrian
    Bunk (Closes: #643764).
  * New upstream version
  
 -- Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>  Mon, 31 Oct 2011 17:49:42 +0100
