=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,7 @@
 	rmdir $(DEB_DESTDIR)/usr/share/autoconf-archive/
 	# generated automatically
 	rm -f $(DEB_DESTDIR)/usr/share/info/dir
+	# move to better naming
+	mv $(DEB_DESTDIR)/usr/share/doc/autoconf-archive/autoconf-archive.html $(DEB_DESTDIR)/usr/share/doc/autoconf-archive/html
