## autoconf-archive 20111221

=== debian/changelog ===
autoconf-archive (20111221-2) unstable; urgency=low

  * Bug fix: "unhandled symlink to directory conversion:
    /usr/share/doc/PACKAGE", thanks to Andreas Beckmann (Closes: #700789).
    Remove old symlink /usr/share/doc/autoconf-archive/html and old target
    /usr/share/autoconf-archive/html using preinst and postinst scripts.

 -- Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>  Sun, 17 Feb 2013 20:56:01 +0100

autoconf-archive (20111221-1) unstable; urgency=low

  * New upstream version.
  * Upstream removed AX_CHECK_GL, AX_CHECK_GLU, AX_CHECK_GLUT. The
  author of these macros prefers to publish them on his own website at
  <http://code.google.com/p/autoconf-gl-macros/>. (Unfortunatly means
  Closes: 546447)
  * Remove build-depend on quilt.

 -- Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>  Sun, 08 Jan 2012 20:21:18 +0100
