=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>
 Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
-Build-Depends: debhelper (>= 8), quilt, cdbs, texinfo
+Build-Depends: debhelper (>= 8), cdbs, texinfo
 Homepage: http://www.gnu.org/software/autoconf-archive/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/autoconf-archive.git
 Vcs-Git: git://git.debian.org/collab-maint/autoconf-archive.git
