=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
-include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 
 DEB_MAKE_BUILD_TARGET += html
 DEB_MAKE_INSTALL_TARGET := install install-html DESTDIR=$(DEB_DESTDIR)
