## autoconf-archive 20131101

=== debian/changelog ===
autoconf-archive (20131101-1) unstable; urgency=low

  * New upstream version:
    - Really fix "typo in ax_with_curses", (Closes: #668881)
  * Switch symlink to dir to dpkg-maintscript-helper.
  * Bump standard version (no change).

 -- Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>  Thu, 16 Jan 2014 19:13:01 +0100

autoconf-archive (20130609-2) unstable; urgency=low

  * Add patch from upstream for easing aarch64 port.
  * Move to unstable

 -- Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>  Wed, 18 Sep 2013 14:59:47 +0200

autoconf-archive (20130609-1) experimental; urgency=low

  * Switch to xz both for source and debian part.
  * New upstream version
    - Bug fix: "typo in ax_with_curses",
      thanks to Jakub Wilk (Closes: #668881).
    - Reintroduce AX_CHECK_GL, AX_CHECK_GLU, AX_CHECK_GLUT.
    - Replace autoconf-gl-macros package

 -- Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>  Thu, 20 Jun 2013 20:33:01 +0200

autoconf-archive (20130202-1) experimental; urgency=low

  * New upstream version.
  * Move from cdbs to dh packaging system.

 -- Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>  Thu, 14 Mar 2013 22:32:11 +0100
