=== debian/control ===
Source: autoconf-archive
Section: devel
Priority: optional
Maintainer: Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>
Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
Build-Depends: debhelper (>= 9~), texinfo
Homepage: http://www.gnu.org/software/autoconf-archive/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/autoconf-archive.git
Vcs-Git: git://anonscm.debian.org/collab-maint/autoconf-archive.git
Standards-Version: 3.9.5

Package: autoconf-archive
Architecture: all
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Recommends: autoconf
Replaces: autoconf-gl-macros (<< 20130609-1~)
Breaks: autoconf-gl-macros (<< 20130609-1~)
Description: Autoconf Macro Archive
 Autoconf Macro Archive aims to provide a central repository of
 useful and tested Autoconf macros for software developers around the
 world. This package contains the complete content of the Autoconf
 Macro Archive as found at http://www.gnu.org/software/autoconf-archive/.

# remove after jessie + 1
Package: autoconf-gl-macros
Architecture: all
Depends: ${misc:Depends}, autoconf-archive
Section: oldlibs
Description: Autoconf OpenGL Macro Archive -- transitional dummy package
 This is a transitional dummy package. It can safely be removed.
