=== debian/watch ===
version=3
opts="uversionmangle=s/[-\.]//g" \
http://ftpmirror.gnu.org/autoconf-archive/autoconf-archive-(.+)\.tar\.xz
