## autoconf-archive 20140228

=== debian/changelog ===
autoconf-archive (20140228-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix call to dpkg-maintscript-helper in maintainer scripts (Closes:
    #759528):
    - Swap the pathname and the target to pass them in the correct order.
    - Use absolute pathnames. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 31 Aug 2014 06:41:57 +0200

autoconf-archive (20140228-1) unstable; urgency=medium

  * New upstream version (Closes: #741574).
  * Fix multiarch problem for boost macros (Closes: #737087).

 -- Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>  Sat, 15 Mar 2014 22:54:27 +0100
