## autoconf-archive 20150224

=== debian/changelog ===
autoconf-archive (20150224-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Breaks and Replaces on gnome-common (<< 3.14.0-2~) due to
    autoconf-archive and gnome-common both shipping the same .m4 files.
    (Closes: #790937)

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 10 Jul 2015 13:04:49 +0100

autoconf-archive (20150224-2) unstable; urgency=medium

  * Acknowledge NMU.
  * Fix incorrect use of dpkg-maintscript-helper in maintainer scripts,
    causing installation error (Closes: #790851).
    Thanks to Sebastian Ramacher!

 -- Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>  Fri, 03 Jul 2015 15:09:20 +0200

autoconf-archive (20150224-1) unstable; urgency=medium

  * New upstream version (Closes: #787757):
    - Bug fix: "Warnings in ax_have_opengl.m4", thanks to
      Alexander Inyukhin (Closes: #750762).
  * Update debian/copyright.
  * Add "Enhances autoconf" to debian/control.
  * Add debian/upstream/metadata.
  * Add debian/upstream/signing-key.asc.
  * Fix Lintian warnings.
  * Bump Standards-Version in debian/control (no changes required).

 -- Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>  Sat, 27 Jun 2015 23:01:09 +0200
