=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
 Homepage: http://www.gnu.org/software/autoconf-archive/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/autoconf-archive.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/autoconf-archive.git
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: autoconf-archive
 Architecture: all
 Pre-Depends: dpkg (>= 1.17.5)
 Depends: ${misc:Depends}
 Recommends: autoconf
-Replaces: autoconf-gl-macros (<< 20130609-1~)
-Breaks: autoconf-gl-macros (<< 20130609-1~)
+Replaces: autoconf-gl-macros (<< 20130609-1~), gnome-common (<< 3.14.0-2~)
+Enhances: autoconf
+Breaks: autoconf-gl-macros (<< 20130609-1~), gnome-common (<< 3.14.0-2~)
 Description: Autoconf Macro Archive
  Autoconf Macro Archive aims to provide a central repository of
  useful and tested Autoconf macros for software developers around the
