## autoconf-archive 20150925

=== debian/changelog ===
autoconf-archive (20150925-1) unstable; urgency=medium

  * New upstream version
  * Acknowledge NMU.
  * Bug fix: "AX_CHECK_GLU trashes the LIBS variable", thanks to James
    Cowgill (Closes: #795479).

 -- Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>  Sun, 27 Dec 2015 23:23:21 +0100
