=== debian/control ===
Source: autoconf-archive
Maintainer: Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>
Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9),
               texinfo
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/autoconf-archive.git
Vcs-Git: git://anonscm.debian.org/collab-maint/autoconf-archive.git
Homepage: http://www.gnu.org/software/autoconf-archive/

Package: autoconf-archive
Architecture: all
Depends: ${misc:Depends}
Recommends: autoconf
Enhances: autoconf
Pre-Depends: dpkg (>= 1.17.5)
Breaks: autoconf-gl-macros (<< 20130609-1~),
        gnome-common (<< 3.14.0-2~)
Replaces: autoconf-gl-macros (<< 20130609-1~),
          gnome-common (<< 3.14.0-2~)
Description: Autoconf Macro Archive
 Autoconf Macro Archive aims to provide a central repository of
 useful and tested Autoconf macros for software developers around the
 world. This package contains the complete content of the Autoconf
 Macro Archive as found at http://www.gnu.org/software/autoconf-archive/.

Package: autoconf-gl-macros
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         autoconf-archive
Description: Autoconf OpenGL Macro Archive -- transitional dummy package
 This is a transitional dummy package. It can safely be removed.
