## autoconf-archive 20160320

=== debian/changelog ===
autoconf-archive (20160320-1) unstable; urgency=medium

  * New upstream release (Closes: #829292).
  * Bug fix: "AX_CODE_COVERAGE: does not support lcov-1.12", thanks to
    Roman Lebedev (Closes: #834645).
  * Put my name is lower case.
  * Bump Standards-Version in debian/control (no changes required).
  * Fix lintian warnings.

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Mon, 05 Sep 2016 14:46:38 +0200
