=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: autoconf-archive
-Maintainer: Bastien ROUCARIÈS <roucaries.bastien+debian@gmail.com>
+Maintainer: Bastien Roucariès <roucaries.bastien+debian@gmail.com>
 Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
 Section: devel
 Priority: optional
 Build-Depends: debhelper (>= 9),
                texinfo
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/autoconf-archive.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/autoconf-archive.git
+Vcs-Git: https://anonscm.debian.org/collab-maint/autoconf-archive.git
 Homepage: http://www.gnu.org/software/autoconf-archive/
 
 Package: autoconf-archive
