## autoconf-archive 20160916

=== debian/changelog ===
autoconf-archive (20160916-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Mar 2017 11:18:30 +0100

autoconf-archive (20160916-1) unstable; urgency=medium

  * New upstream version.
  * Bug fix: "please mark autoconf-archive Multi-Arch: foreign", thanks to
    Helmut Grohne (Closes: #840079).
  * Bug fix: "ax_cxx_compile_stdcxx_*.m4 are broken, cause failures
    building other software", thanks to Matthew Gabeler-Lee (Closes:
    #838615).
  * Bug fix: "Does not set HAVE_CXX11=1 if mandatory", thanks to Michael
    Welsh Duggan (Closes: #806776).

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Mon, 10 Oct 2016 22:34:37 +0200
