=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 Package: autoconf-archive
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: autoconf
 Enhances: autoconf
@@ -28,6 +29,7 @@
 
 Package: autoconf-gl-macros
 Architecture: all
+Multi-Arch: foreign
 Section: oldlibs
 Depends: ${misc:Depends},
          autoconf-archive
