## autoconf-archive 20170321

=== debian/changelog ===
autoconf-archive (20170321-1) unstable; urgency=low

  * New upstream version:
    + remove obsolete macros: ax_c_bigendian_cross.m4,
      ax_gcc_libraries_dir.m4, ax_gcc_version.m4, m4/ax_have_opengl.m4.
    + Bug fix: "AX_IS_RELEASE does not work", thanks to Jens Sauer
      (Closes: #859937).
  * Switch to compat 10.
  * Import master patch for supporting python > 2.6 in
    m4/ax_python.m4 (Closes: #862440)
  * Bug fix: "AX_CHECK_GL does not save LDFALGS but restores it",
    thanks to Jerome Benoit (Closes: #848363).
  * Bump policy, no changes
  * Add my new debian address rouca@debian.org

 -- Bastien Roucariès <rouca@debian.org>  Wed, 26 Jul 2017 23:43:47 +0200
