=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: autoconf-archive
-Maintainer: Bastien Roucariès <roucaries.bastien+debian@gmail.com>
+Maintainer: Bastien Roucariès <rouca@debian.org>
 Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                texinfo
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/autoconf-archive.git
 Vcs-Git: https://anonscm.debian.org/collab-maint/autoconf-archive.git
 Homepage: http://www.gnu.org/software/autoconf-archive/
