## autoconf-archive 20170928

=== debian/changelog ===
autoconf-archive (20170928-2) unstable; urgency=medium

  * Bug fix: "ax_lib_postgresql.m4 must be updated to work with the
    Debian-specific version string", thanks to Adrian Bunk (Closes:
    #892690).

 -- Bastien Roucariès <rouca@debian.org>  Mon, 12 Mar 2018 21:41:18 +0100

autoconf-archive (20170928-1) unstable; urgency=medium

  * New upstream version:
    + The macros AX_PROG_HELP2MAN, AX_RECURSIVE_EVAL,
      AX_SUBDIRS_CONFIGURE,
      AX_ELISP, and AX_PROG_EMACS have been added.
  * Drop autoconf-gl-macros (Closes: #878202).
  * Bug fix: "AC_BOOST_BASE is broken for cross compilation", thanks to
    Helmut Grohne (Closes: #872256).

 -- Bastien Roucariès <rouca@debian.org>  Fri, 09 Mar 2018 15:56:16 +0100
