=== debian/control ===
Source: autoconf-archive
Maintainer: Bastien Roucariès <rouca@debian.org>
Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 11),
               texinfo
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/autoconf-archive.git
Vcs-Git: https://anonscm.debian.org/collab-maint/autoconf-archive.git
Homepage: https://www.gnu.org/software/autoconf-archive/

Package: autoconf-archive
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: autoconf
Enhances: autoconf
Pre-Depends: dpkg (>= 1.17.5)
Breaks: autoconf-gl-macros (<< 20130609-1~),
        gnome-common (<< 3.14.0-2~)
Replaces: autoconf-gl-macros (<< 20130609-1~),
          gnome-common (<< 3.14.0-2~)
Provides: autoconf-gl-macros
Description: Autoconf Macro Archive
 Autoconf Macro Archive aims to provide a central repository of
 useful and tested Autoconf macros for software developers around the
 world. This package contains the complete content of the Autoconf
 Macro Archive as found at http://www.gnu.org/software/autoconf-archive/.
