## autoconf-archive 20180313

=== debian/changelog ===
autoconf-archive (20180313-1) unstable; urgency=medium

  * New upstream version:
    The macros AX_R_PACKAGE and AX_PROG_DATE have been added.
    Many other macros have received updates.
  * Bug fix: "Broken AX_LIB_POSTGRESQL macro in sid?", thanks to Andreas
    Seltenreich (Closes: #897604). Import patch from master.

 -- Bastien Roucariès <rouca@debian.org>  Fri, 04 Jan 2019 19:01:05 +0100
