=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
                texinfo
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/autoconf-archive.git
-Vcs-Git: https://anonscm.debian.org/collab-maint/autoconf-archive.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian/autoconf-archive
+Vcs-Git: https://salsa.debian.org/debian/autoconf-archive.git
 Homepage: https://www.gnu.org/software/autoconf-archive/
 
 Package: autoconf-archive
@@ -27,4 +27,3 @@
  useful and tested Autoconf macros for software developers around the
  world. This package contains the complete content of the Autoconf
  Macro Archive as found at http://www.gnu.org/software/autoconf-archive/.
-
