## autoconf-archive 20190106

=== debian/changelog ===
autoconf-archive (20190106-2.1ubuntu1) focal; urgency=medium

  * Add python3.9 and python3.8 to ax_python detection.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 10 Feb 2020 19:09:35 +0000

autoconf-archive (20190106-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/0001-ax_boost_python.m4-fix-missing-l-parameter-
    resulting.patch: Upstream proposed fix for python boost wrong linking
    Closes: #948078

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Jan 2020 19:46:30 +0100

autoconf-archive (20190106-2) unstable; urgency=medium

  * Upload to unstable
  * Remove old compatibility code from jessie
  * Fix debian copyright
  * Bump to debhelper = 12

 -- Bastien Roucariès <rouca@debian.org>  Tue, 03 Sep 2019 20:44:43 +0200

autoconf-archive (20190106-1) experimental; urgency=medium

  * New upstream
  * The macro AX_CODE_COVERAGE was modified to use
    AX_ADD_AM_MACRO_STATIC, and thus unfortunately
    usage was changed.

 -- Bastien Roucariès <rouca@debian.org>  Sat, 30 Mar 2019 16:43:24 +0100
