## autoconf-archive 20210219

=== debian/changelog ===
autoconf-archive (20210219-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix AX_PYTHON_DEVEL version checks for Python 3.10. Closes: #998476.

 -- Matthias Klose <doko@debian.org>  Thu, 11 Nov 2021 12:39:29 +0100

autoconf-archive (20210219-2) unstable; urgency=high

  * AX_PHTREAD is broken by recent changes. Fix it before leaking
    downstream. Thanks to Sam James of Gentoo

 -- Bastien Roucariès <rouca@debian.org>  Fri, 10 Sep 2021 08:50:01 +0000

autoconf-archive (20210219-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

  [ Bastien Roucariès]
  * Acknowledge NMU, thanks Gianfranco Costamagna
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Thu, 26 Aug 2021 16:29:21 +0000
