=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: autoconf-archive
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bastien Roucariès <rouca@debian.org>
+Maintainer: Bastien Roucariès <rouca@debian.org>
 Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                texinfo
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/autoconf-archive
 Vcs-Git: https://salsa.debian.org/debian/autoconf-archive.git
 Homepage: https://www.gnu.org/software/autoconf-archive/
