=== debian/watch ===
version=4
opts="uversionmangle=s/[-\.]//g,pgpsigurlmangle=s/$/.sig/" \
https://ftpmirror.gnu.org/autoconf-archive/autoconf-archive-(.+)\.tar\.xz
