## autoconf-archive 20220903

=== debian/changelog ===
autoconf-archive (20220903-3) unstable; urgency=medium

  * Bug fix: "ax_python_devel serial 32 fails with current Sid python3",
    thanks to Jerome Benoit (Closes: #1020747).

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 Nov 2022 10:39:40 +0000

autoconf-archive (20220903-2) unstable; urgency=medium

  * Bug fix: "AX_HAVE_QT hard codes the build architecture qmake", thanks
    to Helmut Grohne (Closes: #965273).

 -- Bastien Roucariès <rouca@debian.org>  Sat, 01 Oct 2022 15:42:46 +0000

autoconf-archive (20220903-1) unstable; urgency=medium

  * New upstream version, new macros AX_BOOST_JSON

 -- Bastien Roucariès <rouca@debian.org>  Tue, 06 Sep 2022 19:16:59 +0000

autoconf-archive (20220211-4) unstable; urgency=medium

  * Import patch from fedora for python3.10 (Closes: #998476)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 31 Aug 2022 12:47:16 +0000

autoconf-archive (20220211-3) unstable; urgency=high

  * Support python3.10
  * Bug fix: "fixes for python3.10 distutils changes", thanks to Stefano
    Rivera (Closes: #1018298).

 -- Bastien Roucariès <rouca@debian.org>  Mon, 29 Aug 2022 19:15:43 +0000

autoconf-archive (20220211-2) unstable; urgency=high

  * Bug fix: "ax_cc_maxopt.m4 change breaks code due to syntax error",
    thanks to Alastair McKinstry (Closes: #1017727).
  * Bug fix: "AX_LUA_HEADERS uses AC_RUN_IFELSE", thanks to Helmut Grohne
    (Closes: #956713).
  * Bug fix: "AX_LIB_MYSQL does not work during cross compilation"
    (Closes: #974766).
  * Bug fix: "AX_HAVE_QT hard codes the build architecture qmake", thanks
    to Helmut Grohne (Closes: #965273).
  * Bug fix: "unsupported language: "CXX_FOR_BUILD", thanks to
    Helmut Grohne (Closes: #924415).

 -- Bastien Roucariès <rouca@debian.org>  Sat, 20 Aug 2022 20:11:30 +0000

autoconf-archive (20220211-1) unstable; urgency=medium

  * New upstream release
  * New macros AX_BOOST_ATOMIC, AX_BOOST_RANDOM, AX_MS_CPPREST
  * Bug fix: "AX_PATH_BDB_NO_OPTIONS makes broken assumptions for cross
    compilation", thanks to Helmut Grohne (Closes: #911655).
  * Bug fix: "ax_pthread.m4 uses the obsolete $as_echo", thanks to Vincent
    Lefevre (Closes: #985458).
  * Bug fix: "-Wunused-variable warning on PTHREAD_PRIO_INHERIT, which can
    be turned into an error", thanks to Vincent Lefevre (Closes: #920653).
  * Bump standard version no changes

 -- Bastien Roucariès <rouca@debian.org>  Fri, 12 Aug 2022 15:02:23 +0000
