=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                texinfo
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/autoconf-archive
 Vcs-Git: https://salsa.debian.org/debian/autoconf-archive.git
