=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	rm -f $(CURDIR)/debian/tmp/usr/share/autoconf-archive/README
 	rm -f $(CURDIR)/debian/tmp/usr/share/autoconf-archive/COPYING*
 	rm -f $(CURDIR)/debian/tmp/usr/share/autoconf-archive/AUTHORS
-	rmdir $(CURDIR)/debian/tmp/usr/share/autoconf-archive/
+	rm -f $(CURDIR)/debian/tmp/usr/share/autoconf-archive/
 	# generated automatically
 	rm -f $(CURDIR)/debian/tmp/usr/share/info/dir
 	# move to better naming
