## autoconf-archive 20241016

=== debian/changelog ===
autoconf-archive (20241016-3) unstable; urgency=high

  * Bug fix: _AX_CHECK_GL_MANUAL_LIBS_GENERIC: argument
    must not be empty (Closes: #1119739)

 -- Bastien Roucariès <rouca@debian.org>  Sat, 01 Nov 2025 15:10:19 +0100

autoconf-archive (20241016-2) unstable; urgency=medium

  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Tue, 28 Oct 2025 09:02:14 +0100

autoconf-archive (20241016-1) experimental; urgency=medium

  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Sat, 26 Apr 2025 19:11:34 +0200

autoconf-archive (20230220-1) experimental; urgency=medium

  * New upstream version
  * Bug fix: "Fails to build source after successful build", thanks to
    Lucas Nussbaum (Closes: #1043649).

 -- Bastien Roucariès <rouca@debian.org>  Mon, 21 Apr 2025 18:24:07 +0200
