=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-autoreconf,
                texinfo
 Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
