=== debian/watch ===
version=4
opts="uversionmangle=s/[-\.]//g,dversionmangle=s/@DEB_EXT@//,pgpsigurlmangle=s/$/.sig/,repacksuffix=+ds" \
https://ftpmirror.gnu.org/autoconf-archive/autoconf-archive-(.+)\.tar\.xz
